.buttonmain {
    box-shadow: 0 4px 6px rgba(50, 50, 93, .11), 0 1px 3px rgba(0, 0, 0, .08);    text-shadow: 2px 2px rgba(50, 50, 93, .11);    border-radius: 4px;background-color: #3ba1da;     padding: 7px 9px 7px 9px;    color: white;    font-weight: 700;border: none;font-size:14px;    
}


.glass:after{
	content: '';
	position: absolute;
	top: 2px;
	left: 2px;
	width: calc(100% - 4px);
	height: 50%;
	background: linear-gradient(rgba(255,255,255,0.8), rgba(255,255,255,0.2));
}

.glass{
	/* background styles */
	position: relative;
	display: inline-block;
	padding: 10px 25px;
background-color:#F3F3F6;
	background-image: linear-gradient(90deg, #E0E0E0,#f3f3f6);
height:48px;
	/* text styles */
	text-decoration: none;
	color: #5f6273;
	font-size: 25px;
	font-family: sans-serif;
	font-weight: 100;
}

.glass2{
    height:48px;
	/* background styles */
	position: relative;
	display: inline-block;
	padding: 10px 25px;
background-color:#F3F3F6;
	background-image: linear-gradient(-90deg, #E0E0E0,#f3f3f6);

	/* text styles */
	text-decoration: none;
	color: #5f6273;
	font-size: 25px;
	font-family: sans-serif;
	font-weight: 100;
}
.glass2:hover{
		background-image: linear-gradient(90deg, #E0E0E0,#f3f3f6);
		color:#2d97cb;
}

.glass:hover{
		background-image: linear-gradient(-90deg, #E0E0E0,#f3f3f6);
				color:#2d97cb;

}

.glass3{
    height:48px;
	position: relative;
	display: inline-block;
	padding: 10px 25px;
    background-color:#F3F3F6;
    color:#5f6273;
}

.glass3:hover{
		background-color:#E0E0E0;
				color:#2d97cb;

}
